from .emotions import Emotions
import os,sys,re,json,time
from .options import parser_args

def main(argv=None):
    """Main entry point of the program"""
    try:
        args = parser_args()
        emotions = Emotions(args)
        try:
            instances: None = emotions.run()
            print("运行中的服务器列表:")
        except Exception as e:
            print(e)
    except KeyboardInterrupt:
        sys.exit('\nERROR: Interrupted by user')
